Subject: bug#54400: Emacs error in Ubuntu

From: Vicente Mataix ferrandiz <[email-masked]>
Date: Wed, 16 Mar 2022 10:32:55 +0100 (CET)

I did it just after guix pull. I cannot check the revision as I did it in my work computer, I will check it tomorrow.

----- Mail original -----
> De: "zimoun" <[email-masked]>
> À: "Vicente Mataix ferrandiz" <[email-masked]>
> Cc: [email-masked]
> Envoyé: Mercredi 16 Mars 2022 10:23:15
> Objet: Re: bug#54400: Emacs error in Ubuntu

> Hi Vicente,
> 
> On Tue, 15 Mar 2022 at 22:18, Vicente Mataix ferrandiz
> <[email-masked]> wrote:
> 
>> Update:
>>
>> guix pull
> 
> What is your revision?  Other said which "guix describe"?
> 
> 
> Cheers,
> simon